<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Patient extends Model
{
    public function user()
    {
        return $this->belongsTo('App\User', 'user_id');
    }
    public function clinic()
    {
        return $this->belongsTo('App\Models\Clinic', 'clinic_id');
    }
    public function files()
    {
        return $this->hasMany('App\Models\PatientFile');
    }
}
